WordPressのPHP4対応が今年後半予定のWordPress3.1で打ち切りへ。PHP5.2以上への移行が必要に

PHPのオープンソースの中でもユーザーがとても多い、ブログアプリケーションのWordPressが、ついにPHP4系のサポートを止める時が来ました。 WordPress公式ブログにて発表されたのは、現行バージョン3.0の次… 続きを読む WordPressのPHP4対応が今年後半予定のWordPress3.1で打ち切りへ。PHP5.2以上への移行が必要に